Broadcast API - V1
Get Broadcast Recipients
Guide: Broadcast API - V1GET
bearerAuthheader
AuthorizationBearer <token>An API token from Settings > API Tokens in your Cue workspace. See Authentication.
uuid*UuidFormat
uuidlimit?LimitRange
1 <= value <= 100Default
50offset?OffsetRange
0 <= valueDefault
0Successful Response
application/json- response
uuid?|nullrecipients?array<>|nullpagination?|nullcurl -X GET 'https://api.cuedesk.com/broadcasts/497f6eca-6276-4993-bfeb-53cbbbba6f08/recipients' \
-H 'Authorization: Bearer <token>'Example Response
{
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"recipients": [
{
"identifier": "string",
"status": "string",
"delivered_at": "string",
"updated_at": "string",
"error": "string"
}
],
"pagination": {
"offset": 0,
"limit": 0,
"total": 0
}
}